## rust-paste-test-suite 0.0.0

=== debian/changelog ===
rust-paste-test-suite (0.0.0-1) unstable; urgency=medium

  * Package paste-test-suite 0.0.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 27 Oct 2024 09:47:31 +0100
