=== debian/control ===
Source: rust-paste-test-suite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/paste-test-suite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/paste-test-suite
X-Cargo-Crate: paste-test-suite
Rules-Requires-Root: no

Package: librust-paste-test-suite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-paste-test-suite+default-dev (= ${binary:Version}),
 librust-paste-test-suite-0-dev (= ${binary:Version}),
 librust-paste-test-suite-0+default-dev (= ${binary:Version}),
 librust-paste-test-suite-0.0-dev (= ${binary:Version}),
 librust-paste-test-suite-0.0+default-dev (= ${binary:Version}),
 librust-paste-test-suite-0.0.0-dev (= ${binary:Version}),
 librust-paste-test-suite-0.0.0+default-dev (= ${binary:Version})
Description: Test suite of the paste crate - Rust source code
 Source code for Debianized Rust crate "paste-test-suite"
