=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test paste-test-suite 0.0.0 --all-targets --all-features
Features: test-name=rust-paste-test-suite:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test paste-test-suite 0.0.0 --all-targets
Features: test-name=librust-paste-test-suite-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test paste-test-suite 0.0.0 --all-targets --no-default-features
Features: test-name=librust-paste-test-suite-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
